## msc-generator 7.1

=== debian/changelog ===
msc-generator (7.1-2) unstable; urgency=medium

  * Bumped Standards-Version to 4.6.0
  * Added 'Multi-Arch: foreign' to -doc package
  * Source-only upload to allow migration to testing

 -- Gábor Németh <homar@riseup.net>  Mon, 21 Feb 2022 13:20:57 +0100

msc-generator (7.1-1) unstable; urgency=medium

  * First Debian release (Closes: #996973)

 -- Gábor Németh <homar@riseup.net>  Mon, 14 Feb 2022 12:31:54 +0100
