=== debian/control ===
Source: msc-generator
Section: devel
Priority: optional
Maintainer: Gábor Németh <homar@riseup.net>
Build-Depends: debhelper-compat (=13), g++ (>=10), automake, bison, flex,
 libfl-dev, texinfo, libcairo2-dev, libfreetype6-dev, libfontconfig, help2man,
 libgraphviz-dev, texlive, texlive-plain-generic, libglpk-dev, libsdl2-dev
Standards-Version: 4.6.0
Homepage: https://sourceforge.net/projects/msc-generator
Vcs-Browser: https://sourceforge.net/p/msc-generator/gcode/ci/debian/unstable/~/tree/
Vcs-Git: git://git.code.sf.net/p/msc-generator/gcode -b debian/unstable
Rules-Requires-Root: no

Package: msc-generator
Architecture: any
Depends: libcairo2, ${shlibs:Depends}, ${misc:Depends}
Suggests: msc-generator-doc, sensible-utils | pdf-viewer
Description: Draws signalling charts from textual description
 Msc-generator is a program that parses textual Message Sequence
 Chart descriptions and produces graphical output in a variety of file formats.
 .
 Msc-generator heavily borrows in concept from the 0.08 version of
 Michael C McTernan's mscgen. However, it has been completely rewritten from
 scratch and has a much more extensive (and only partially backwards compatible)
 language. The command-line interface is fully backwards compatible with
 mscgen, which enables using Msc-generator's commandline tool everywhere
 where you can use mscgen, but with the richer syntax.
 This includes the many tools integrated with mscgen, such as Doxygen, Sphinx
 and Msctexen.

Package: msc-generator-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Description: Documentation for msc-generator
 This package contains documentation in info, html, and pdf formats for
 Msc-generator.
