=== debian/watch ===
version=4
https://sf.net/msc-generator/msc-generator-([0-9].+)\.tar\.gz
