## msc-generator 8.1

=== debian/changelog ===
msc-generator (8.1-2) unstable; urgency=medium

  * Add 0005-imgui-reverse.patch to restore third-party component
  * Restrict `Build-Depends: libreoffice` to amd64 only
  * Restrict tests to amd64 only

 -- Gábor Németh <homar@riseup.net>  Thu, 28 Jul 2022 13:30:06 +0200

msc-generator (8.1-1) unstable; urgency=medium

  * New upstream release
  * Upstream has a new home (Closes: #1015730)
  * Bump Standards-Version to 4.6.1
  * Add Build-Depends: minizip, libtinyxml2-dev, and libreoffice
    (the latter for some specific tests only)
  * Fix exclude list in d/copyright for non-split .info files
  * Add 0001-debian-example.patch for an example block diagram
  * Add 0002-autoconf.patch to fix the -nox build
  * Add 0003-diff-text.patch to make debuild from git possible
  * Add 0004-loffice-test.patch to fix tests
  * Remove 0007-news.patch that was applied upstream
  * Enable tests in d/rules

 -- Gábor Németh <homar@riseup.net>  Wed, 27 Jul 2022 09:46:54 +0200

msc-generator (7.2.1-1) unstable; urgency=medium

  * Remove upstream applied 0002-typos.patch, 0003-conf.patch,
    0004-fc.patch, 0006-missing-file-in-src.patch
  * Fix 0007-news.patch to include upstream NEWS in the build
    and re-eanble the patch
  * Re-enable 'override_dh_installchangelogs' in d/rules
  * Enable tests to run in d/rules
  * Remove accidental `debian/control.stappers`
  * Source-only upload to allow migration to testing

 -- Gábor Németh <homar@riseup.net>  Mon, 28 Mar 2022 13:46:29 +0200

msc-generator (7.2-1) unstable; urgency=medium

  [Gábor Németh]
  * New upstream release
  * Create a no-X package and revamp build control files in d/
  * Package examples for the GUI
  * Cleanup doc files as hinted by reprotest and lintian
  * Bump copyright years for d/ (lintian)
  * Do not depend on libcairo2 explicitly, leave it for ${shlibs}
  * Remove merged 0001-doc-errors.patch
  * Add 0003-conf.patch and 0004-fc.patch to fix build of no-X
  * Add 0006-missing-file-in-src.patch until next upstream release
  * Include upstream NEWS as changelog
  * Replaced Build-depends fonts-dejavu-extra with fonts-dejavu-core

  [Geert Stappers]
  * Two more font packages as Build-Depends
  * Disabled 'Include upstream NEWS as changelog' patch
  * Disabled 'override_dh_installchangelogs' in d/rules

 -- Gábor Németh <homar@riseup.net>  Thu, 17 Mar 2022 21:00:37 +0100
