=== debian/control ===
--- 
+++ 
@@ -4,16 +4,19 @@
 Maintainer: Gábor Németh <homar@riseup.net>
 Build-Depends: debhelper-compat (=13), g++ (>=10), automake, bison, flex,
  libfl-dev, texinfo, libcairo2-dev, libfreetype6-dev, libfontconfig, help2man,
- libgraphviz-dev, texlive, texlive-plain-generic, libglpk-dev, libsdl2-dev
-Standards-Version: 4.6.0
-Homepage: https://sourceforge.net/projects/msc-generator
-Vcs-Browser: https://sourceforge.net/p/msc-generator/gcode/ci/debian/unstable/~/tree/
-Vcs-Git: git://git.code.sf.net/p/msc-generator/gcode -b debian/unstable
+ libgraphviz-dev, texlive, texlive-plain-generic, libglpk-dev, libsdl2-dev,
+ libminizip-dev, libtinyxml2-dev, libreoffice [amd64],
+ fonts-droid-fallback, fonts-urw-base35,
+ fonts-dejavu-core
+Standards-Version: 4.6.1
+Homepage: https://gitlab.com/msc-generator/msc-generator
+Vcs-Browser: https://gitlab.com/msc-generator/msc-generator/-/tree/debian/unstable
+Vcs-Git: https://gitlab.com/msc-generator/msc-generator.git -b debian/unstable
 Rules-Requires-Root: no
 
 Package: msc-generator
 Architecture: any
-Depends: libcairo2, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: msc-generator-doc, sensible-utils | pdf-viewer
 Description: Draws signalling charts from textual description
  Msc-generator is a program that parses textual Message Sequence
@@ -28,6 +31,28 @@
  This includes the many tools integrated with mscgen, such as Doxygen, Sphinx
  and Msctexen.
 
+Package: msc-generator-nox
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Suggests: msc-generator-doc
+Conflicts: msc-generator
+Provides: msc-generator
+Replaces: msc-generator
+Description: Draws signalling charts from textual description (no-X version)
+ Msc-generator is a program that parses textual Message Sequence
+ Chart descriptions and produces graphical output in a variety of file formats.
+ .
+ Msc-generator heavily borrows in concept from the 0.08 version of
+ Michael C McTernan's mscgen. However, it has been completely rewritten from
+ scratch and has a much more extensive (and only partially backwards compatible)
+ language. The command-line interface is fully backwards compatible with
+ mscgen, which enables using Msc-generator's commandline tool everywhere
+ where you can use mscgen, but with the richer syntax.
+ This includes the many tools integrated with mscgen, such as Doxygen, Sphinx
+ and Msctexen.
+ .
+ This package is for working without an X server.
+
 Package: msc-generator-doc
 Architecture: all
 Multi-Arch: foreign
