## msc-generator 8.4.1

=== debian/changelog ===
msc-generator (8.4.1-1) unstable; urgency=medium

  * New upstream v8.4.1
  * Re-enable tests on non-amd64 in allow-to-fail mode
  * Remove patches applied upstream 0002-autoconf.patch,
    0003-diff-text.patch, 0004-loffice-test.patch, and
    0005-imgui-reverse.patch
  * Remove unused 0001-asan-imgui.patch from source root
  * Add DEP-3 header to 0001-debian-example.patch
  * Add 0002-remove-generated.patch to fix dist tarball issue
  * Add 0003-gcc13-include.patch to fix building with g++-13 (cf. #1037782)
  * Switch dependency to libfreetype-dev
  * Switch libreoffice for a recent enough libreoffice-impress-nogui in
    Build-Depends (Closes: #1024840)
  * Removed more files and directories not in the tarball and unused
    by the build system (cf. 6d94428).
  * Bumd Standards-Version to 4.6.2
  * Bump copyright years

 -- Gábor Németh <homar@riseup.net>  Tue, 18 Jul 2023 10:56:10 +0200
