=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Priority: optional
 Maintainer: Gábor Németh <homar@riseup.net>
 Build-Depends: debhelper-compat (=13), g++ (>=10), automake, bison, flex,
- libfl-dev, texinfo, libcairo2-dev, libfreetype6-dev, libfontconfig, help2man,
+ libfl-dev, texinfo, libcairo2-dev, libfreetype-dev, libfontconfig, help2man,
  libgraphviz-dev, texlive, texlive-plain-generic, libglpk-dev, libsdl2-dev,
- libminizip-dev, libtinyxml2-dev, libreoffice [amd64],
+ libminizip-dev, libtinyxml2-dev,
+ libreoffice-impress-nogui (>= 4:7.4.7) [amd64] <!nocheck>
+  | libreoffice [amd64] <!nocheck>,
  fonts-droid-fallback, fonts-urw-base35,
  fonts-dejavu-core
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://gitlab.com/msc-generator/msc-generator
 Vcs-Browser: https://gitlab.com/msc-generator/msc-generator/-/tree/debian/unstable
 Vcs-Git: https://gitlab.com/msc-generator/msc-generator.git -b debian/unstable
