=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,10 @@
 %:
 	dh $@
 ARCH ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
+export MSC_TEST_NOFONT = 1
+ifneq ($(ARCH),amd64)
+export MSC_TEST_ALLOWFAIL = 1
+endif
 export DEB_CPPFLAGS_MAINT_APPEND = -DNDEBUG
 BUILD_DIR = $(CURDIR)/debian/build-gui
 INST_DIR = $(CURDIR)/debian/tmp/gui
@@ -14,9 +18,7 @@
 	dh_auto_build -D$(BUILD_DIR)
 	dh_auto_build -D$(BUILD_NOX)
 override_dh_auto_test:
-ifeq ($(ARCH),amd64)
 	dh_auto_test -D$(BUILD_DIR)
-endif
 override_dh_auto_install:
 	dh_auto_install -D$(BUILD_DIR) --destdir=$(INST_DIR)
 	dh_auto_install -D$(BUILD_NOX) --destdir=$(INST_NOX)
