## msc-generator 8.4.2

=== debian/changelog ===
msc-generator (8.4.2-1) unstable; urgency=medium

  * New upstream v8.4.2 adapted to Cairo 1.17 (Closes: #1052032)
  * Remove patches applied upstream 0002-remove-generated.patch,
    0003-gcc13-include.patch, 0005-fix-test-timeout.patch and unused
    0004-fix-unittest-target.patch
  * Show a few failing test diffs in the build transcript, if any

 -- Gábor Németh <homar@riseup.net>  Mon, 25 Sep 2023 16:14:23 +0200

msc-generator (8.4.1-3) unstable; urgency=medium

  * Add 0005-fix-test-timeout.patch to fix tests getting stuck
    forever on armel/armhf/ppc64el.
  * Skip misleading 0004-fix-unittest-target.patch

 -- Gábor Németh <homar@riseup.net>  Wed, 06 Sep 2023 15:40:24 +0200

msc-generator (8.4.1-2) unstable; urgency=medium

  * Add 0004-fix-unittest-target.patch to catch if some test targets
    are not finished (maybe happening on some buildd architectures;
    otherwise unreproducible locally)

 -- Gábor Németh <homar@riseup.net>  Mon, 28 Aug 2023 14:33:57 +0200
