=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  libminizip-dev, libtinyxml2-dev,
  libreoffice-impress-nogui (>= 4:7.4.7) [amd64] <!nocheck>
   | libreoffice [amd64] <!nocheck>,
+ python3-pil <!nocheck>,
  fonts-droid-fallback, fonts-urw-base35,
  fonts-dejavu-core
 Standards-Version: 4.6.2
