=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 	dh $@
 ARCH ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
 export MSC_TEST_NOFONT = 1
+export MSC_TEST_DUMP_DIFF = 3
 ifneq ($(ARCH),amd64)
 export MSC_TEST_ALLOWFAIL = 1
 endif
