## msc-generator 8.5

=== debian/changelog ===
msc-generator (8.5-1ubuntu1) noble; urgency=medium

  * Ignoring test results on amd64, see LP #2061755.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 16 Apr 2024 10:59:40 +0200

msc-generator (8.5-1build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 07:23:59 +0000

msc-generator (8.5-1) unstable; urgency=medium

  * New upstream v8.5
  * No need to forward 0001-debian-example.patch upstream
  * Remove unused build dep python3-pil
  * Bump copyright years

 -- Gábor Németh <homar@riseup.net>  Sat, 20 Jan 2024 08:45:45 +0100
