=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: msc-generator
 Section: devel
 Priority: optional
-Maintainer: Gábor Németh <homar@riseup.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Gábor Németh <homar@riseup.net>
 Build-Depends: debhelper-compat (=13), g++ (>=10), automake, bison, flex,
  libfl-dev, texinfo, libcairo2-dev, libfreetype-dev, libfontconfig, help2man,
  libgraphviz-dev, texlive, texlive-plain-generic, libglpk-dev, libsdl2-dev,
  libminizip-dev, libtinyxml2-dev,
  libreoffice-impress-nogui (>= 4:7.4.7) [amd64] <!nocheck>
   | libreoffice [amd64] <!nocheck>,
- python3-pil <!nocheck>,
  fonts-droid-fallback, fonts-urw-base35,
  fonts-dejavu-core
 Standards-Version: 4.6.2
