=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,11 @@
 	dh_auto_build -D$(BUILD_DIR)
 	dh_auto_build -D$(BUILD_NOX)
 override_dh_auto_test:
+ifneq (,$(filter $(DEB_HOST_ARCH), amd64))
+	-dh_auto_test -D$(BUILD_DIR)
+else
 	dh_auto_test -D$(BUILD_DIR)
+endif
 override_dh_auto_install:
 	dh_auto_install -D$(BUILD_DIR) --destdir=$(INST_DIR)
 	dh_auto_install -D$(BUILD_NOX) --destdir=$(INST_NOX)
