=== debian/watch ===
version=4
opts="searchmode=plain,downloadurlmangle=s^..version...(.*)..^/generic/msc-generator/$1/msc-generator-$1.tar.gz^,filenamemangle=s/..version...(.*)../msc-generator-$1.tar.gz/" \
 https://gitlab.com/api/v4/projects/31167732/packages ,"version":"@ANY_VERSION@",
