## msc-generator 8.6.2

=== debian/changelog ===
msc-generator (8.6.2-2) unstable; urgency=medium

  * Add 0004-arm32-gcc-bug.patch for armel/armhf (Closes: #1077995)
  * Honor build flags nocheck, nodoc, noopt

 -- Gábor Németh <homar@riseup.net>  Thu, 15 Aug 2024 07:29:19 +0200

msc-generator (8.6.2-1) unstable; urgency=medium

  * New upstream v8.6.2
  * Add hardening to d/rules
  * Annotate Lintian false positives
  * Fix copyright notices
  * Fix cleanup between builds
  * Adapt 0003-ppt-conversion.patch (Closes: #1077185)

 -- Gábor Németh <homar@riseup.net>  Sun, 28 Jul 2024 18:07:28 +0200

msc-generator (8.6.1-1) unstable; urgency=medium

  * New upstream v8.6.1
  * Increase nofont mask size for non-amd64 tests
  * Allow a slight shade difference for non-Debian tests
  * Uplift policy to 4.7.0
  * Symlink duplicate example PNG
  * Add 0002-missing-font-in-test.patch and 0003-ppt-conversion.patch
    to redo / gracefully handle some test cases

 -- Gábor Németh <homar@riseup.net>  Fri, 12 Jul 2024 14:01:49 +0200
