=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: msc-generator
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Gábor Németh <homar@riseup.net>
+Maintainer: Gábor Németh <homar@riseup.net>
 Build-Depends: debhelper-compat (=13), g++ (>=10), automake, bison, flex,
  libfl-dev, texinfo, libcairo2-dev, libfreetype-dev, libfontconfig, help2man,
  libgraphviz-dev, texlive, texlive-plain-generic, libglpk-dev, libsdl2-dev,
@@ -11,7 +10,7 @@
   | libreoffice [amd64] <!nocheck>,
  fonts-droid-fallback, fonts-urw-base35,
  fonts-dejavu-core
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://gitlab.com/msc-generator/msc-generator
 Vcs-Browser: https://gitlab.com/msc-generator/msc-generator/-/tree/debian/unstable
 Vcs-Git: https://gitlab.com/msc-generator/msc-generator.git -b debian/unstable
