## msc-generator 8.6.3

=== debian/changelog ===
msc-generator (8.6.3-1) unstable; urgency=medium

  * New upstream
  * Remove applied pathces 0002-missing-font-in-test.patch and
    0003-ppt-conversion.patch
  * Add a simple autopkgtest to check if PNG generation works
    (thanks to Jeroen Ploemen for the hints)
  * Upgrade d/watch to version 5
  * Remove redundancy in d/ctrl
  * Fix d/copyright and add 0005-opensans-license.patch

 -- Gábor Németh <homar@riseup.net>  Mon, 24 Nov 2025 09:57:23 +0100

msc-generator (8.6.2-4) unstable; urgency=medium

  * Find duplicates with jdupes
  * Ignore test errors in non-debian, non-amd64 builds
  * Add forwarded tags to patches
  * Bump copyright year
  * Bump Standards-Version

 -- Gábor Németh <homar@riseup.net>  Tue, 08 Apr 2025 08:46:22 +0200

msc-generator (8.6.2-3) unstable; urgency=medium

  * Apply 0004-arm32-gcc-bug.patch for tests too

 -- Gábor Németh <homar@riseup.net>  Mon, 26 Aug 2024 08:33:36 +0200
