=== debian/control ===
--- 
+++ 
@@ -8,13 +8,11 @@
  libminizip-dev, libtinyxml2-dev,
  libreoffice-impress-nogui (>= 4:7.4.7) [amd64] <!nocheck>
   | libreoffice [amd64] <!nocheck>,
- fonts-droid-fallback, fonts-urw-base35,
- fonts-dejavu-core
-Standards-Version: 4.7.0
+ fonts-droid-fallback, fonts-urw-base35, fonts-dejavu-core, jdupes
+Standards-Version: 4.7.2
 Homepage: https://gitlab.com/msc-generator/msc-generator
 Vcs-Browser: https://gitlab.com/msc-generator/msc-generator/-/tree/debian/unstable
 Vcs-Git: https://gitlab.com/msc-generator/msc-generator.git -b debian/unstable
-Rules-Requires-Root: no
 
 Package: msc-generator
 Architecture: any
