=== debian/watch ===
Version: 5
Source: https://gitlab.com/api/v4/projects/31167732/packages
Search-Mode: plain
Matching-Pattern: ,"version":"@ANY_VERSION@",
Download-Url-Mangle: s^..version...(.*)..^/generic/msc-generator/$1/msc-generator-$1.tar.gz^
# Seems redundant but local filename starts from the matched pattern, not the (above mangled) download URL:
Filename-Mangle: s/..version...(.*)../msc-generator-$1.tar.gz/
