## msc-generator 8.6.4

=== debian/changelog ===
msc-generator (8.6.4-2) unstable; urgency=medium

  * Add patch to sort error log order (Closes: #1123523)

 -- Gábor Németh <homar@riseup.net>  Wed, 17 Dec 2025 19:58:58 +0100

msc-generator (8.6.4-1) unstable; urgency=medium

  * New upstream
  * B-D on & sync test to new graphviz (Closes: #1122081)
  * Remove applied 0005-opensans-license.patch

 -- Gábor Németh <homar@riseup.net>  Tue, 16 Dec 2025 09:48:10 +0100
