=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  libminizip-dev, libtinyxml2-dev,
  libreoffice-impress-nogui (>= 4:7.4.7) [amd64] <!nocheck>
   | libreoffice [amd64] <!nocheck>,
- fonts-droid-fallback, fonts-urw-base35, fonts-dejavu-core, jdupes
+ fonts-droid-fallback, fonts-urw-base35, fonts-dejavu-core, jdupes, graphviz
 Standards-Version: 4.7.2
 Homepage: https://gitlab.com/msc-generator/msc-generator
 Vcs-Browser: https://gitlab.com/msc-generator/msc-generator/-/tree/debian/unstable
