=== debian/tests/control ===
# Smoke test that msc-gen runs and produces a PNG, done for both binary packages separately.
# Anything printed is an error.
Test-Command: ( [ "`echo | msc-gen - -S msc -q | head -c8`" = $'\x89\x50\x4e\x47\x0d\x0a\x1a' ] ) >&2
Depends: msc-generator

Test-Command: ( [ "`echo | msc-gen - -S msc -q | head -c8`" = $'\x89\x50\x4e\x47\x0d\x0a\x1a' ] ) >&2
Depends: msc-generator-nox
